name = "More Beautiful Fences & Gates"
filename = "MoreFences-1.20.2-1.0.4-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/R6vtGMF3/versions/dQJUE550/MoreFences-1.20.2-1.0.4-%5BFABRIC%5D.jar"
hash = "3b494a4c9155362633baa1dc2e00ec4ffdcf790ab5b2e0050a4572ec9cf8da4a81f7e5072cb827f7409cb2c36a7141ae0ecdd21b3364ebf8771ee8a9f7626d02"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Fences & Gates and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "R6vtGMF3"
version = "dQJUE550"
